[TOUCHANCE]
Username=masterlink
Password=ml2856
//// LoginType 普通登入:0 強制登入:1
LoginType=1
//// PasswordType 原始密碼:0 MD5密碼:1 MeEncoded:2
PasswordType=0

[SERVER_INFO]
LoginURL=http://%SERVER_ADDRESS%/tc2-bin/login.cgi
LastAddress=www.touchance.com


[Masterlink_Backup]
Broker=ML_ITS_BACKUP
RocID=
Password=
CAPath=
CAPassword=
ProxyAddress=
ProxyPort=
OrderPrompt=1
////TestMode 是否為測試模式
TestMode=0
////ImagePath 下單提示盒使用的圖檔路徑
ImagePath=



